{
  "main": [
    {
      "name": "Twitch",
      "icon": "fab fa-twitch",
      "link": "https://twitch.tv/abnercoimbre"
    },
    {
      "name": "Vimeo",
      "icon": "fab fa-vimeo",
      "link": "https://vimeo.com/handmadecities"
    },
    {
      "name": "YouTube",
      "icon": "fab fa-youtube",
      "link": "https://www.youtube.com/abnercoimbre"
    },
    {
      "name": "Email",
      "icon": "fa fa-envelope",
      "link": "mailto:abner@handmadecities.com"
    }
  ]
}
